<template>
	<div>
		<h1>result-share</h1>
	</div>
</template>

<script>
	export default {
		asyncData({ query }){
			console.log(query)
			const { status } = query; // 上个页面传递过来领取结果， false 为已领取， true 为领取成功
		}
	}
</script>